<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_支出實現數與公庫撥入數分析表>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>本年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>4706335790</支出實現數>
        <加項_預付款>14402222</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4722738012</公庫撥入數>
        <公庫分配數餘額>187406236</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>一、本年度經費</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>4206684542</支出實現數>
        <加項_預付款>14402222</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>4223086764</公庫撥入數>
        <公庫分配數餘額>187406236</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523950100</預算科目編號>
        <預算科目名稱>一般行政</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>3800058295</支出實現數>
        <加項_預付款>2998042</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>2000000</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>3805056337</公庫撥入數>
        <公庫分配數餘額>147978663</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523951000</預算科目編號>
        <預算科目名稱>司法調查業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>121279377</支出實現數>
        <加項_預付款>11171797</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>132451174</公庫撥入數>
        <公庫分配數餘額>14556826</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523952000</預算科目編號>
        <預算科目名稱>鑑識科學及通訊監察業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>89221444</支出實現數>
        <加項_預付款>158383</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>89379827</公庫撥入數>
        <公庫分配數餘額>7509173</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959011</預算科目編號>
        <預算科目名稱>交通及運輸設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>45936057</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>45936057</公庫撥入數>
        <公庫分配數餘額>4063943</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959019</預算科目編號>
        <預算科目名稱>其他設備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>104938781</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>104938781</公庫撥入數>
        <公庫分配數餘額>9574219</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>5223953000</預算科目編號>
        <預算科目名稱>鑑識科技業務</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>45250588</支出實現數>
        <加項_預付款>74000</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>45324588</公庫撥入數>
        <公庫分配數餘額>3723412</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>二、統籌科目</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>499651248</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>499651248</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3577013500</預算科目編號>
        <預算科目名稱>調整軍公教人員待遇準備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>68369278</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>68369278</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>6806205800</預算科目編號>
        <預算科目名稱>早期退休公教人員生活困難照護金</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>147000</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>147000</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7506205300</預算科目編號>
        <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>393904179</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>393904179</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>7577017500</預算科目編號>
        <預算科目名稱>調整軍公教人員待遇準備</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>8971602</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>8971602</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>8903304500</預算科目編號>
        <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>1</經資門>
        <支出實現數>28259189</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>28259189</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>以前年度支出</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>7763778</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>7763778</公庫撥入數>
        <公庫分配數餘額>7502768</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>一、以前年度應付(保留)數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>7763778</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>7763778</公庫撥入數>
        <公庫分配數餘額>7502768</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>840993</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>840993</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>7100000</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目></項目>
        <預算科目編號>3523959002</預算科目編號>
        <預算科目名稱>營建工程</預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門>2</經資門>
        <支出實現數>6922785</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>6922785</公庫撥入數>
        <公庫分配數餘額>402768</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
    <CGBA2395C_支出實現數與公庫撥入數分析表_row>
        <會計年度>107</會計年度>
        <月份>09</月份>
        <會計分類>1</會計分類>
        <項目>二、退還以前年度收入數</項目>
        <預算科目編號></預算科目編號>
        <預算科目名稱></預算科目名稱>
        <分支計畫編號></分支計畫編號>
        <分支計畫名稱></分支計畫名稱>
        <一級用途別編號></一級用途別編號>
        <一級用途別名稱></一級用途別名稱>
        <經資門></經資門>
        <支出實現數>0</支出實現數>
        <加項_預付款>0</加項_預付款>
        <加項_材料>0</加項_材料>
        <加項_存出保證金>0</加項_存出保證金>
        <加項_零用金>0</加項_零用金>
        <加項_退還收入預收款>0</加項_退還收入預收款>
        <加項_其他應收款>0</加項_其他應收款>
        <減項_以前年度撥款於本年度實現數>0</減項_以前年度撥款於本年度實現數>
        <公庫撥入數>0</公庫撥入數>
        <公庫分配數餘額>0</公庫分配數餘額>
    </CGBA2395C_支出實現數與公庫撥入數分析表_row>
</CGBA2395C_支出實現數與公庫撥入數分析表>
